# ViewshedAnalysis

#### new Cesium.ViewshedAnalysis()
MapGIS/Analyse/Advanced/ViewshedAnalysis.js 80

可视域分析

### Members

#### azimuthAngle : Number
MapGIS/Analyse/Advanced/ViewshedAnalysis.js 701

方位角

#### horizontAngle : Number
MapGIS/Analyse/Advanced/ViewshedAnalysis.js 656

水平夹角

#### pitchAngle : Number
MapGIS/Analyse/Advanced/ViewshedAnalysis.js 686

俯仰角

#### targetPosition : Cartesian3
MapGIS/Analyse/Advanced/ViewshedAnalysis.js 618

目标点

#### unVisibleColor : Color
MapGIS/Analyse/Advanced/ViewshedAnalysis.js 728

不可视区域的颜色

#### verticalAngle : Number
MapGIS/Analyse/Advanced/ViewshedAnalysis.js 671

垂直夹角

#### viewPosition : Cartesian3
MapGIS/Analyse/Advanced/ViewshedAnalysis.js 605

视点

#### viewRadius : Number
MapGIS/Analyse/Advanced/ViewshedAnalysis.js 637

可视半径

#### visibleColor : Color
MapGIS/Analyse/Advanced/ViewshedAnalysis.js 715

可视区域的颜色